@media screen and (max-width: 1009px) {
  .content .row .object.w100.faculty-wrapper {
    padding-bottom: 0;
    width: 100%; } }

@media screen and (max-width: 1009px) {
  .facultySearchContainer {
    width: 100%;
    height: auto;
    padding-bottom: 0;
    margin-bottom: -20px; } }

@media screen and (max-width: 1009px) {
  .facultySearchContainer form fieldset {
    float: none; } }

@media screen and (max-width: 1009px) {
  .facultySearchContainer form .facultySearchText input.facultyKeyword {
    width: 100%;
    margin-bottom: 10px; } }

@media screen and (max-width: 1009px) {
  .facultySearchContainer form .facultySearchButton input[type=submit] {
    display: block;
    margin-left: 0; } }

@media screen and (max-width: 480px) {
  .facultyList tr td {
    display: block;
    width: 100%; } }

@media screen and (max-width: 480px) {
  .facultyList tr td.facultyName {
    border-right: none; } }
